'#edges': 102
'#faces': 33724
'#norms': 18568
'#parts': 1
'#points': 68
'#sharp': 68
'#surfs': 36
'#verts': 16846
bbox: [-12.700473816329051, -0.0004738163290515767, -12.700473816329051, 12.700473816329051,
  4.318473816583052, 12.70047381658305, 25.400947632658102, 4.318947632912104, 25.4009476329121]
curves: [Circle, Circle, Circle, Circle, Circle, Circle, Circle, Line, Circle, Line,
  Circle, Circle, Circle, Line, Circle, Line, Circle, Circle, Circle, Line, Circle,
  Line, Circle, Circle, Circle, Line, Circle, Line, Circle, Line, Line, Line, Line,
  Circle, Circle, Line, Line, Circle, Line, Line, Circle, Line, Line, Circle, Line,
  Line, Circle, Line, Circle, Line, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Line, Circle, Line, Circle,
  Circle, Circle, Line, Circle, Line, Circle, Circle, Line, Line, BSpline, BSpline,
  Line, Line, BSpline, BSpline, Line, Line, Line, Line, Circle, BSpline, Circle, Line,
  Line, BSpline, BSpline, Line, Line, Line, Line, Circle, BSpline, Circle, BSpline,
  BSpline]
diag: 36.18106673306937
gaus_curv: 0.0
max_length: 0.00036181066733069375
mean_curv: -79.14472258965147
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00169044/00169044_8c5880e3d146d95dc66408ff_step_007.step
surface: 2.6436353681093973e-12
surfs: [Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane,
  Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Plane, Cylinder, Cylinder, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Plane, Cylinder, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane]
tolerance: 3.618106673306937e-06
volume: 2.6432821242922545e-12
